Robots
Get a robot workspace
Retrieve a reusable Robot workspace template.
GET
/robots/workspaces/{workspace_id}Retrieve a reusable Robot workspace template.
storyden-session<token>
In: cookie
Path Parameters
workspace_id*string
Robot workspace ID
Format
xidResponse Body
application/json
application/json
curl -X GET "https://example.com/robots/workspaces/string"{ "id": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "deletedAt": "2019-08-24T14:15:22Z", "misc": {}, "name": "string", "description": "string", "provider": "local", "config": {}, "allow_untrusted_commands": true, "meta": {}, "created_by": { "id": "string", "joined": "2019-08-24T14:15:22Z", "suspended": "2019-08-24T14:15:22Z", "handle": "string", "name": "string", "signature": "string", "roles": [ { "badge": true, "default": true, "id": "string", "name": "string", "colour": "string", "meta": {} } ] }}